apertium-pretransfer(1)

NAME
apertium-pretransfer - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-pretransfer [ <input file> [ <output file> ] ]

DESCRIPTION
apertium-pretransfer module applies some changes to multiwords (such as moving the lemma queue of a multiword with inner inflection just after the lemma head). If the input is not a multiword, it does not affect the output.

OPTIONS

-h, --help
    Display this help.

EXAMPLE

You could write the following to show how the expression "trobant-lo a faltar" is analysed:

echo "trobant-lo a faltar" | apertium-destxt | lt-proc ca-es.automorf.bin |./ca-es.tagger --tagger ca-es | apertium-pretransfer

SEE ALSO
apertium-destxt(1), apertium-transfer(1), lt-proc(1), apertium-translator(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.